@charset "utf-8";
/* CSS Document */

#paginacao{
	clear:both;
	position:relative;
	float:left;
	width:98%;
	height:27px;
	margin: 10px 0 10px 0px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	
	}
.pagina:link, .pagina:visited{
	text-decoration:none;
	display:inline-block;
	width:20px;
	height:20px;
	text-align:center;
	color:#006;
	background-color:#FFF;
	font-size:12px;
	vertical-align:middle;
	padding:2px 2px 2px 2px;
	border: #009 solid 1px;
	}
.pagina:hover{
	background-color:#069;
	color:#FFF;
	}
.pagina2:link, .pagina2:visited{
	text-decoration:none;
	display:inline-block;
	width:20px;
	height:20px;
	text-align:center;
	color:#FFF;
	background-color:#069;
	font-size:12px;
	vertical-align:middle;
	padding:2px 2px 2px 2px;
	border: #009 solid 1px;
	}